MCOPY(1)

BEZEICHNUNG
mcopy - kopiert Dateien zwischen DOS und Linux

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mcopy

eingeben.

SYNTAX
mcopy [-tnwm] Quelldatei Zieldatei

mcopy [-tnwm] Quelldatei [Quelldatei...] Zielverzeichnis

BESCHREIBUNG
mcopy kopiert Dateien zwischen MS-DOS und Linux Dateisystemen. Ein MS-DOS-Dateiname muss mit einer Laufwerksbezeichnung angegeben werden. Wird für eine MS-DOS Datei kein absoluter Pfad benannt, gilt das aktuelle DOS-Verzeichnis. Dieses Verzeichnis wird in der Datei ~/.mcwd im Home-Verzeichnis des Anwenders bestimmt und durch das mcd Kommando verändert.

OPTIONEN

-t  konvertiert CR/LF in LF (für Texttransfer)

-n  unterdrückt Warnungen vor dem Überschreiben existierender Dateien

-v  gibt die Dateinamen vor dem Kopieren aus

-m  kopiert die Datei inclusive des Zeitstempels

SIEHE AUCH
mcd(1), mread(1), mwrite(1), mtools(1), /etc/mtools, ~/.mcwd und das LunetIX Linuxhandbuch